Bug 127097 - segmentation fault from mount
segmentation fault from mount
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-01 17:01 EDT by Michal Jaegermann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-13 14:09:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-07-01 17:01:09 EDT
Description of problem:

With /proc _not_ mounted an attempt to 'mount -L ...' ends up
with:

mount: could not open /proc/partitions, so UUID and LABEL conversion
cannot be done.
 
Segmentation fault


While the first part is fairly understandable the "Segmentation fault"
is tad excessive.

Version-Release number of selected component (if applicable):
util-linux-2.12-18

How reproducible:
Always

Additional info:
This was actually observed on x86_64 installation and I did
not check i386 but I have a hunch :-) that results will be similar.
Comment 1 Elliot Lee 2004-07-13 14:09:18 EDT
Fixed at least one bug in CVS, hope that's it.

Note You need to log in before you can comment on or make changes to this bug.